# Doxyfile 1.8.17

DOXYFILE_ENCODING      = UTF-8
PROJECT_NAME           = "..."
PROJECT_BRIEF          = "..."
PROJECT_LOGO           =
OUTPUT_DIRECTORY       = doxygen
ALLOW_UNICODE_NAMES    = YES
EXTRACT_PRIVATE        = YES
VERBATIM_HEADERS       = NO
SOURCE_BROWSER         = NO
OUTPUT_LANGUAGE        = Russian
TAB_SIZE               = 2
INPUT                  = include src
INPUT_ENCODING         = UTF-8
FILE_PATTERNS          = *.c \
                         *.cpp \
                         *.h \
                         *.hpp \
                         *.md

GENERATE_LATEX         = NO
GENERATE_HTML          = YES
HTML_OUTPUT            = html
HTML_FILE_EXTENSION    = .html
HTML_EXTRA_STYLESHEET  = 3rdparty/doxygen-awesome-css/doxygen-awesome.css
HTML_TIMESTAMP         = YES
DISABLE_INDEX          = NO
FULL_SIDEBAR           = NO # for doxygen-awesome-css
